@charset "utf-8"; /* CSS Document */

@import url(reset.css);


/*-- Fonts --*/


@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);


/* Define tags */
html, body{margin: 0; padding: 0;  font: 0.95em/1.4em "Lucida Sans Unicode", "Lucida Sans", "Lucida Grande", Verdana, Arial, Helvetica, sans; }
html{background: #00607D; width: 100%; height: 100%; }
body{color: #83898F; background: #B7D4DF; margin: 0 0 0 25px}
img{margin-bottom: 1em; max-width: 100%}

h1, h2, h3, h4, h5, h6{margin: 0 0 5px 0; font-family: 'Oswald', sans-serif, arial, Helvetica, sans;}
h1{font-size: 1.95em;  margin-bottom:0.5em; color: #00607D; text-transform:uppercase; line-height: 1.1em;}
h2{font-size: 1.6em; color: #121212; text-transform:uppercase; line-height: 1.5em; }
h3{font-size: 1.45em; color: #C2CD23;  line-height: 1.5em;}
h4{font-size: 1.3em; color: #121212;  line-height: 1.5em;}
h5{font-size: 1.1em; color: #83898F;  line-height: 1.5em; text-transform:uppercase;}
h6{color: #121212; font-size: 1.1em; line-height: 1.5em;}
h6 em{color: #999}
h6 strong{font-style:normal}
p{margin: 0 0 1.4em 0}
ul{margin: 0 0 1.4em 18px; padding: 0}
ol{margin: 0 0 1em 2.2em; }
ul ul{margin: 0.5em 0 0 15px}
ol li{list-style-type: decimal}
ol.lower-alpha li{list-style-type: lower-alpha}
ol.lower-roman li{list-style-type: lower-roman}
li{margin: 0 0 0.5em 0; list-style: none; position: relative}
article ul li:before {color: #00607D; content: "\2022"; font-size: 2.5em; line-height: 10px; width: 25px; height: 20px; overflow: hidden; margin: 0px; padding: 0em; position: absolute; top: 2px; left: -22px}
article ul ul li:before {color: #333}
p + ul, p + ol{margin-top: -0.7em}
article ul.no-bullet li:before {content: ""}
article ul.no-bullet {margin-left: 0}
article ul.no-bullet li{margin-bottom: 0em}
a{color:#666; text-decoration: none; outline: none; border-bottom: 1px dotted #666}
a:hover{color: #333; text-decoration: none; border-bottom: 1px solid #333}
a p, a time{color: #666}
strong{color: #333; font-weight: bold}
em {font-style:italic}
sup{font-size: 0.8em; line-height: 1em; vertical-align: 55%}
sub{font-size: 0.7em; line-height: 1em; vertical-align: -40%}
hr{border-left: 0; border-right: 0; border-bottom: 0; border-top: 0; border-top: 1px solid #ccc; color: white; margin: 0 0 10px 0; *margin: 0; padding: 0; height: 2px; font-size: 2px; line-height: 2px}
section{padding: 0; position: relative}
aside{float: right}
em{font-style:italic}
dl{margin: 0 0 1em 0}
dt{font-weight: normal; display: inline-block; font-weight: bold; font-size: 1em; line-height: 1.1em; float: left; width: 120px; padding-top:7px;  text-align:left}
dd{display: block; padding: 7px 0 0 130px;}
dd ul{margin-bottom: 0}
dd:last-child{border-bottom: 1px dotted #ccc; padding-bottom: 7px}

/* Make HTML 5 elements display block-level for consistent styling */  
header, nav, article, footer, address {display: block; }  
::selection {background: #ccc; }
::-moz-selection {background: #ccc; }
time{padding: 2px 6px 1px 6px; background: #EBE729; text-align: center; color: #666;}


/* tables */
table{margin: 0 0 1em 0; width: 100%; border-collapse:separate; *border-collapse:collapse; position: relative; font-size: 0.90em; line-height: 1.3em; border-bottom: 2px solid #00607D;  line-height: 1.4em; background: #fff}

table.ta-l{font-size: 0.95em}
.auto{width: auto}
td, th{text-align: right; vertical-align:bottom;}
td{padding: 3px 5px 3px 1px; font-weight: normal; border-bottom: 1px dotted #D1D3D4;}
th{padding: 3px 5px 3px 3px;}
table.ta-l td, td.ta-l{padding: 3px 10px 3px 3px;} 
table h3{margin: 0}
caption{font-family: 'Oswald', sans-serif; font-size: 1.3em; margin: 0; line-height: 1.1em; padding: 6px 3px 3px 3px; color: #999; text-transform: uppercase}
caption span{text-transform: none; color: #666; font-size: 0.9em}
caption.strong{background: #739BC7; color: #fff; text-transform: none}
tr:hover{background: rgba(200, 200, 200, 0.1)}
.no-hover tr:hover{background: transparent}
.ta-c, .ta-c td, .ta-c th{text-align: center}
.ta-r, .ta-r td, .ta-r th, th.ta-r{text-align: right}
.ta-j, .ta-j td, .ta-j th{text-align: justify}
td.ta-l, th.ta-l, .ta-l td, .ta-l th{text-align: left;}
td ol:last-child, td ul:last-child, td p:last-child{margin-bottom: 0}
.shade, .shade td{background: #F3F3F3}
thead th{font-weight: normal; background: #fff; color: #00607D; border-bottom: 2px solid #00607D; font-weight: bold; font-size: 1.1em}
thead tr.ta-c th, tr.ta-r th, tr.ta-l th{background: #00607D; color: #fff}
thead tr.shade th{background: #61A1B8; color: #fff; border-bottom: none}
thead th strong{color: #666}
thead td{border-bottom: none; background: #fff; color: #333}
tbody th{font-weight: bold; color: #333; background: #C2CD23; border: none; padding: 8px 3px 3px 3px}
.rule th, .rule td, .rule{border-bottom: #333 1px solid}
.rule-nb td{border-bottom: #00607D 2px solid }
td ul, td img, th img, li img, td h6{margin-bottom: 0 !important; margin-top: 3px; outline:none; }
th img{vertical-align:bottom}
td.indent{padding-left: 15px}
.va-t td, .va-t th, .va-t{vertical-align: top}
.va-b td, .va-b th, .va-b{vertical-align: bottom}
.v-borders td, td.v-borders{border-left: #fff 10px solid; border-bottom: none}
.v-borders thead th, th.v-borders, thead td.v-borders{border-left: #fff 10px solid; border-bottom: none}
.nvb{border-right: none !important}
.box-left{border-left:1px solid #739BC7}
.box-right{border-right:1px solid #739BC7}
.box-top{border-top:1px solid #739BC7}
.box-bottom{border-bottom:1px solid #739BC7}
.thin{font-size: 1px; line-height: 1px; padding: 1px}
.space{width: 90px; *width: 85px}
.wide-space{width: 100px}
th h5{margin: 0; color: #333; font-size: 1.2em; }
.tableFloatingHeaderOriginal tr:first-child *{padding-top: 10px}

/*--Notes--*/
.notes {margin-left: 0; font-style: italic; font-size:0.85em; color: #333}
.right .notes{margin: 0 0 0.5em 20px; }
.notes li{list-style-type:none !important; list-style-image:none !important; }
.note { line-height: 1.2em; position: relative;}
li.note{list-style-type:none; padding-left:20px; }
.note sup {left:-18px; position: absolute; top: 0px; text-align: right; display: block; width: 30px }
ol li.note sup{font-size: 0.75em; vertical-align: 0%}
ul li.note sup{font-size: 1em}
ul li.note{padding-left: 15px}
.notes li:before{content: "";}
.note img{margin: 0; position: relative; left: -10px}


.wrapper{width: 100%; max-width: 1180px; position: relative}
.overflow{width: 1140px}
.clear{clear: both; width: 100%; min-height: 1px}

.c1of4{width: 24.8%;}
.c1of5{width: 20%;}
.c2of5{width: 40%;}
.c3of5{width: 60%;}
.c1of3{width: 33%;}
.c1of2{width: 50%;}
.c2of3{width: 66%;}
.c2of5 img{width: 95%}
.left{float: left; position:relative}
img.left{margin: 0 1em 0.5em 0}
.right{float: right; position:relative}
.center{display: block; margin: 0 auto 1em auto; position:relative}
.more {background: #00607D; color: #fff; display: inline-block; text-transform: uppercase; border: 0; padding: 0 5px; margin: 0 auto; font-weight: bold;  font-size: 0.75em !important; line-height: 1.5em}

.more.inline{position: relative}
.more:hover{border: none; background: #EE8C1D; color: #fff}
.position{color: #7299C5}
.box{border: 1px solid #00607D; padding: 7px; margin-bottom: 1.4em}
.box > *:last-child{margin-bottom: 0}
.content{padding: 0 7px;}
#covers{background: #C7C9CB; margin: 0; padding: 10px 25px 20px 10px; position: relative; top: -8px; color: #666}
#covers h3{color: #666}
#covers ul{float: left; margin: 0 0 0 20px; font-size: 0.75em; line-height: 1.2em}
#covers li{float: left; min-width: 130px}
#covers a{border: none}
.cover{border: 2px solid #fff; }

.features{margin: 0 0 1em 0}
.features li:before{content: ""}
.features li{margin: 0; border-right: 7px solid #fff; border-bottom: 9px solid #fff; padding: 7px; font-size: 1.3em; line-height:1.4em; }
.features li.c1of3{width: 28%; float: left;  clear: left}
.features li.c2of5{margin: 0 26% 0 31%; width: 37.3%}
.features li.c2of3{float: right; border-right: none; width: 67.2%}
.features li.c2of3 p{font-size: 0.88em; line-height: 1.4em; margin: 0}
.features li.c1of4{width: 27%; border-right: none; float: right; clear: right}
.features h6{margin: 0; line-height: 1.2em}
.features li strong{font-size: 42px; font-family: 'Oswald'; line-height: 1em; font-weight: normal}
.f1{background: #00607D; color: #fff}
.f2{background: #EC8A1D; color: #fff; }
.f3{background: #C2CD23;}
.f4{background: #83898F; color: #fff}
.f5{background: #22849F; color: #fff}
.f6{background: #F6BF85}
.f7{background: #D1D86C}
.f8{background: #A2A5AA}
.f9{background: #B7D4DF}
.f11{background: #C0C4C7}


.f1, .f2, .f4, .f5, .f1 strong, .f2 strong, .f4 strong, .f5 strong{color: #fff}
.f3, .f6, .f7, .f8, .f3 strong, .f6 strong, .f7 strong, .f8 strong{color: #121212}

/* accessibility links */
#skip-main-content{position: absolute; top: -30px}
#skip-sub-navigation{position: absolute; top: -30px}


header {width: 100%; background: #fff; height: 60px; clear: both; position: absolute; top: 0; left: 0; z-index: 10 }
header.sticky{position: fixed; top: -60px;}

header img{padding: 7px 30px 0 0; margin: 0; float: left;}
header h1{position: relative; font-size: 1.8em; line-height: 57px}
header .wrapper{position: relative; left: 25px}

.banner{height: 360px; background: #B7D4DF; position: relative; top: 50px; margin-bottom: 50px; border-right: 4px solid #fff;border-bottom: 4px solid #fff; overflow:hidden}
.grids{height: 100%; position: absolute; top: 0; width: 100%}
.gridr{border-left: 4px solid #fff;  height: 100%; width: 166px; float: right; position: relative}
.gridl{border-right: 4px solid #fff;  height: 100%; width: 27%; float: left; position: relative}
.banner .caption{position: absolute; bottom: 0; right: 0; background: #fff; padding: 0.1em 0.7em; color: #00607D; font-size: 0.9em}
.home .banner{display: none}

#breadcrumb{ font-size: 0.9em; clear: both; float: left; color: #333; position: relative; left: 15px; top: -6px}
#breadcrumb ul{margin: 0; padding: 0}
#breadcrumb li{display: inline; padding: 0 5px 0 0}
#breadcrumb span{font-size: 1.3em; margin: 0 5px 0 0}
#breadcrumb a{color: #666 !important; padding: 0 4px 0 0; border: none !important}
#breadcrumb a:hover{color: #333 !important;}

#share {position: absolute; right: 0; top: 0; height: 40px; z-index: 20; margin: 0;  padding: 15px 0px 0 0px;}

#share ul {margin: 0; float: right}
#share ul li{display: block; height: 35px; list-style-image: none; float: left; padding: 0 2px;  margin: 0}
#share > ul > li:last-child{margin-left: 15px}
#share > ul > li.first:after{
color: #848B91;
content: "\2022";
font-size: 2.5em;
line-height: 10px;
width: 5px; height: 20px;
 position: absolute; right: 0px; top: 5px
}

#share span, #share > ul > li > a{float: left; background: #83898F; color: #fff; display: block; float: left; padding: 3px 5px 2px 5px; text-transform: uppercase; position: relative; left: -1px }
#share > ul > li > a:hover{background-color: #666}

.share-google, .share-facebook, .share-pinterest, .share-twitter {background-repeat: no-repeat; background-position: center 0px; border: none; display: block; width: 25px; height: 0; padding: 25px 0 0 0; overflow: hidden}
.share-google:hover, .share-facebook:hover, .share-pinterest:hover, .share-twitter:hover{border: none;}
.share-google{background-image: url(../images/icon-google-plus.png)}
.share-facebook{background-image: url(../images/icon-facebook.png)}
.share-pinterest{background-image: url(../images/icon-pinterest.png)}
.share-twitter{background-image: url(../images/icon-twitter.png)}

#search{float: right; z-index: 21; position: relative; top: -25px }

#cse-search-box{background: #00607D; position: relative; left: 25px; float: right; padding: 10px 10px 10px 10px; font-size: 13px; line-height: 1em; width: 300px}
#cse-search-box input{ width: 99%; color: #ccc;  border: 1px solid #ccc; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;  height: 28px;}
#cse-search-box button{height: 28px; background: #DDE6F3; border: none; padding: 0 8px; position: absolute; right: 12px; top: 11px; color: #739BC7; cursor:pointer}
#cse-search-box button:hover{background: #AEC2DF; color: #fff}


#primary{height: 30px; position: absolute; top: 60px; z-index: 99; width: 100%; left: 0; }
#primary.sticky{position: fixed; height: 34px; padding-top: 6px; top: 0; width: 100%; left: 0; background: #C4C7C9;  border-bottom: 4px solid #fff}

#primary > ul{display: block; padding: 0; margin:0 0 0 25px;} 

#primary .panel{display: none; padding: 5px 0 1px 0; text-align: left; position: absolute; font-size: 0.9em; line-height: 1.3em; background: #fff; margin: 0 4px 0 0; }

#primary > ul > li {float: left; margin: 0; padding: 0;  text-align: center; position: relative;}
#primary > ul > li > a{margin-right: 4px; display: block; border: none; padding: 5px 12px 5px 12px; color: #fff;  text-transform: uppercase; font-size: 1.05em; font-family: 'Arial Narrow', Arial, sans-serif; font-stretch:condensed; background: #fff; }
#primary > ul > li:hover > a, #primary > ul > li.active > a{color: #fff; color: rgba(255, 255, 255, 1);}
#primary > ul > li:hover > .panel{display: block;}
#primary .panel ul{padding: 0 5px; margin: 0}
.panel li{border-bottom: 1px dotted #ccc; margin: 0}
.panel li:last-child{border: none}
.panel a{display: block; padding: 3px 0; border: none}
  
#primary li.overview > a{border-top: #00607D 4px solid; color: #00607D}
#primary li.overview.active > a, #primary li.overview:hover > a{background-color: #00607D; }
#primary li.overview .panel {border-bottom: 4px solid #00607D;}
#primary li.overview .panel li.active a{color: #00607D }
#primary li.accountability > a{border-top: #C2CD23 4px solid; color: #C2CD23}
#primary li.accountability.active > a, #primary li.accountability:hover > a{background-color: #C2CD23}
#primary li.accountability .panel {border-bottom: 4px solid #C2CD23; }
#primary li.accountability .panel li.active a{color: #C2CD23 }
#primary li.financials > a{border-top: #EC8A1D 4px solid; color: #EC8A1D}
#primary li.financials.active > a, #primary li.financials:hover > a{background-color: #EC8A1D}
#primary li.financials .panel {border-bottom: 4px solid #EC8A1D;}
#primary li.financials .panel li.active a{color: #EC8A1D }
#primary li.performance > a{border-top: #22849F 4px solid; color: #22849F}
#primary li.performance.active > a, #primary li.performance:hover > a{background-color: #22849F}
#primary li.performance .panel {border-bottom: 4px solid #22849F;}
#primary li.performance .panel li.active a{color: #22849F }
#primary li.assurance > a{border-top: #83898F 4px solid;  color: #83898F}
#primary li.assurance.active > a, #primary li.assurance:hover > a{background-color: #83898F}
#primary li.assurance .panel {border-bottom: 4px solid #83898F;}
#primary li.assurance .panel li.active a{color: #83898F }


#primary li.active > a:after, #primary li:hover > a:after{content: ""; position: absolute; top: 22px; left: 43%;  border-left: 10px solid transparent; border-right: 10px solid transparent; }


#tools{z-index: 100; height: 1px; position: relative;}
.home #tools{top: 70px}
#tools.sticky, .home #tools.sticky{position: fixed; top: 75px}
#tools > ul{position: absolute; top: 80px; right: -42px; margin: -50px 0px 0 0; background: #83898F;  list-style-type:none; list-style-image:none; padding: 5px 0; }
#tools li {list-style-image:none; position: relative;}
#tools a {text-decoration:none; cursor:pointer !important; display: block;}
#tools > li{cursor:pointer; display: block; margin: 0; height: 35px;}
#tools > li a:hover {}
#tools li ul li{ display:block; margin:0; margin: 0; float: none; padding: 0; height: auto; border-top: dotted 1px #fff; list-style-type:none; list-style-image:none !important;}
#tools li ul li a { display:block; padding: 4px 2px 4px 2px; color: #fff; border: none}
#tools li ul li a:hover{background: #83898F; border: none;}
#tools  ul > li ul, #tools ul li .panel { position:absolute; top: 0; right: 38px; z-index: 9999; margin-top:-5px; width:180px;  line-height:1.1em; font-size: 0.8em; background-color: #9CA1A5; display:none; padding: 5px}
#tools ul > li:hover ul, #tools ul > li:hover .panel { display:block;}
#tools li ul li:last-child{border-bottom: dotted 1px #C7D7E9;} 

.print, .download, .network, .return, #tools .home {background-repeat: no-repeat; background-position: center 3px; border: none; display: block; width: 38px; height: 0; padding: 38px 0 0 0; overflow: hidden}
.print:hover, .download:hover, .network:hover, .share:hover, #tools .home:hover, .return:hover{background-position: center -41px !important; border: none;}
#tools .home{background-image: url(../images/icon-home.png)}
.print{background-image: url(../images/icon-print.png)}
.download{background-image: url(../images/icon-download.png)}
.network{background-image: url(../images/icon-favourite.png)}
.return{background-image: url(../images/icon-return.png)}

.tabs > ul {margin: 0px 0 0 0; height: 32px; border-bottom: 1px solid #ccc}
.tabs > ul li:before{content: ""}
.tabs > ul li{float: left}
.tabs > ul li a {border: 1px solid #ccc;  color: #999; font-size: 1em; text-decoration: none; line-height: 1.8em; display: inline-block; height: 25px; padding: 3px 11px; text-align: center; margin: 0 3px 0 0; background-color: #F4F0EE;}
.tabs > ul li a:hover {color: #666;}
.tabs > ul li.ui-tabs-active a{background-color: #fff; color: #333; border-bottom-color: #fff;}
.tabs > div{clear: both}


footer{clear: both; z-index: 20; width: 100%; position: fixed; height: 25px; font-size: 12px; left: 0; bottom:0; z-index: 100; color: #fff; background: #00607D}
footer nav a{color: #fff; border: none}
footer nav ul{margin: 0; padding: 0 5px 0 20px}
footer nav li{display: inline}
footer nav li a:hover{color: #ccc; border: none}

footer nav li:before{
color: #fff;
content: "\2022";
font-size: 2.5em;
line-height: 10px;
width: 5px; height: 20px;
overflow: hidden;
margin: 0px;
padding: 0em; position: relative; top: 4px
}


#copyright{float: left; display: block; padding: 3px 5px 0 25px}


/* Define common classes */
p.intro{color: #22849F; font-size: 1.45em; line-height: 1.7em; margin-bottom: 0.9em;}
ol.alpha li{list-style-type:lower-alpha;}
img[alt="LA [icon]"]{margin: 0 0.3em 0 0.3em}
.refer{color: #333; font-style:italic; font-size: 0.9em; line-height: 1.4em}

/* Responsive layouts */
#content {background: #EEEFF0; border-right: 4px solid #fff; border-bottom: 4px solid #fff; margin-top: -1px; padding: 6px 0 0 0}
.home #content{ margin-top: 0px}

article{position: relative; clear: both; left: 10px; background: #fff; padding: 15px 20px 10px 10px; margin: 0px 340px 0 0}
.home article, .overflow article{clear: both; margin: 100px 30px 20px 0; padding-top: 10px}

aside{position: absolute; right: -310px; width: 300px; max-width: 300px; }
aside img{display: block; margin: 0em auto 2.5em auto}
aside img.right{max-width: none; width: auto}
aside h6{color: #00607D}

body.accountability .shade{background: #F7F9E7}

body.performance h3{color: #00607D}
body.assurance h3{color: #EC8A1D}
body.performance tbody th{background: #D7E7ED}

/*Print classes*/
#frmPrintList{float: left; width: 600px}
ol#printList li{clear: both; margin: 0; padding-left: 0}
ol#printList{margin: 0; padding: 0; list-style-type: none; clear: both;}
.h{width: 80px; float: right; display: block; text-align: center; padding-top: 5px}
.h input{margin: 0 auto}
div.page{width: 400px; float: left;  padding-top: 5px}
div.item{width: 100%; clear: both; border-bottom: #ccc 1px solid;}


/*Document Manager*/


#selection-box .nm{margin: 0}
#selection-box img{float:none; padding:0;}

#download-manager #selection-box{border: 1px solid #ccc; -moz-border-radius: 8px;
 border-radius: 8px; padding: 10px;  margin: 0 0 1.5em 0;
}

#download-manager #selection-box a{border: none}
#download-manager #selection-box img{border: none}
#download-manager #selection-box  ul{margin: 0}
#download-manager #selection-box li:before{content: "";}

#selection-box .pdf, #selection-box .xls{-moz-border-radius: 8px; border-radius: 8px; padding: 5px} 
#selection-box .pdf{}
#selection-box .xls{}

#document-tree{border: 1px solid #ccc; -moz-border-radius: 8px;
 border-radius: 8px; padding: 10px;  margin: 0 0 1.5em 0;}
#document-tree ul{margin: 0}
#document-tree li:before{content: ""}
#document-tree li{list-style-image: none; list-style-type: none}
#download-tools{float: right; width: 170px; margin-top: 0em}
#merged_id{display: block; float: left; margin-bottom: 0.5em; width: 120px; border: 1px solid #ccc; -moz-border-radius: 5px;
 border-radius: 5px; padding: 20px 5px 5px 45px ; -moz-box-shadow: 0px 0px 2px #888;
 -webkit-box-shadow: 0px 0px 2px #888; 
 box-shadow: 0px 0px 2px #888; background: #F7F7F7 url(../images/pdf-container.png) 3px 3px no-repeat; cursor: pointer; font-weight: bold;}
 #merged_id:hover{-moz-box-shadow: 2px 2px 5px #888; background-color: #e6e6e6;
 -webkit-box-shadow: 2px 2px 5px #888; 
 box-shadow: 2px 2px 5px #888;}


#zip_id{display: block; float: left;  width: 120px; border: 1px solid #ccc; -moz-border-radius: 5px;
 border-radius: 5px; padding: 5px 5px 5px 45px ; -moz-box-shadow: 0px 0px 2px #888;
 -webkit-box-shadow: 0px 0px 2px #888; font-weight: bold;
 box-shadow: 0px 0px 2px #888; background: #F7F7F7 url(../images/icon-zip.png) 3px 3px no-repeat; cursor: pointer}
 #zip_id:hover{-moz-box-shadow: 2px 2px 5px #888; background-color: #e6e6e6;
 -webkit-box-shadow: 2px 2px 5px #888; 
 box-shadow: 2px 2px 5px #888;}
 
 .item_head {
	cursor: pointer;
	padding: 3px 2px 5px 25px; margin: 0 0 2px 0;
	background: #e6e6e6 url(../images/toggle.png) no-repeat 3px -28px; }
.item_head.active{background-position: 3px -28px} 
.item_head.collapsed{background-position: 3px 7px} 
.item_body{padding: 0}
.item_body table{position: relative; width: 760px; margin: 0 0 0 27px;}

#document_admin {width: auto}

#document_admin td 
{
	border-bottom:1px solid #F78F1E;
	padding:3px 2px;
	text-align:left;
	vertical-align:top; 
}
#expand-all{background: url(../images/toggle.png) no-repeat 0px 0px; display: inline-block; padding: 0 0 0 25px; border: none}
#collapse-all{background:  url(../images/toggle.png) no-repeat 3px -33px ; display: inline-block; padding: 0 0 0 25px;  border: none}


#document-tree .space{width: 150px}
#document-tree table .indent{padding-left: 25px}
.tree-tools{padding: 3px; float: right}

#document-tree td
{ border-bottom:1px dotted #ccc;}

#document-tree img{margin: 0 0 0 0}



@media only screen and (max-width: 1250px) {
.wrapper{max-width:none; width: auto; margin-right: 50px}
header .wrapper, #search .wrapper{margin: 0}
#cse-search-box{left: 0}
#primary > ul > li > a{padding: 5px 8px 5px 8px;}
}

@media only screen and (max-width: 1000px) {
#primary > ul > li > a{padding: 5px 5px 5px 5px;}
}

@media only screen and (max-width: 980px) {
#primary, #primary.sticky{height: 60px} 
#primary > ul{max-width: 760px}
#primary > ul > li{width: 20%}	
#primary > ul > li > a{padding: 5px 0 5px 0; text-align: center;}
#copyright{float: none}
footer .wrapper{margin-right: 300px; padding-left: 20px}
footer nav,footer nav ul, #copyright{display: inline; padding: 0}
article{margin: 7px 20px 0px 0px;}
aside{position: relative;right: 0; width: 290px; max-width: 290px; float: right}
footer{height: 50px}
#cse-search-box{border-top: none}
#share > ul > li.first{display: none}
}

@media only screen and (max-width: 900px) {
	#primary > ul{max-width: 720px}
#share{display: none}
}

@media only screen and (max-width: 800px) {
#primary, #primary.sticky{height: 60px} 
#primary > ul{max-width: none; width: auto; margin-right: 50px}
#primary > ul > li{width: 20%}	
#primary > ul > li > a{padding: 5px 0 5px 0; text-align: center;}
}

@media only screen and (max-width: 640px) {
aside{float: none; width: 100%}
#primary > ul{margin-right: 0; margin-left: 10px}
.banner.wrapper{margin-right: 0}
body{margin-left: 10px}
article, #breadcrumb{left: 10px}
}

@media only screen and (max-width: 480px) {
.wrapper, header .wrapper{left: 0}	
header img{width: 180px; padding: 7px 10px 0px 7px;}
header{height: 50px}
header h1 {
    font-size: 1.4em;
    line-height: 44px;
}
.banner{display: none}
#primary{top: 50px}
#primary ul{margin: 0}
#primary > ul > li {float: none; width: auto}
#primary .panel{position: relative}
#primary.sticky{position: absolute}
#content{background: #fff; padding: 180px 0 60px 0}
#breadcrumb{left: 5px}
article{left: 0px; margin: 0; padding: 0 0 0 7px}
#cse-search-box{width: auto; float: none; bottom: 40px; padding: 4px 10px}
#cse-search-box button{top: 5px}
footer{position: fixed; height: 40px}
footer .wrapper{margin: 0; width: 100%; padding: 0; text-align: center}

}

@media only screen and (max-width: 360px) {
header img{float: none; display: block; width: auto; padding: 0; margin: 5px auto}

header h1{line-height: 1.3em}
header{height: 85px; text-align: center}
#primary{top: 85px}
}	
	



